/* RESET CSS*/
/*Dévut du reset css*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}
/*Fin du reset*/

/*Parametre polices*/

@font-face {
    font-family: 'nimbus_sans_lregular';
    src: url('nimbussanl-reg-webfont.woff2') format('woff2'), url('nimbussanl-reg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*GENERALS*/

.block_page {
    width: 1200px;
    font-family: 'nimbus_sans_lregular';
    font-size: 14px;
}
.row {
    display: flex;
}
.col4 {
    flex: 0 0 33,33%;
    max-width: 33,33%;  
}
.col8 {
    flex: 0 0 66,66%;
    max-width: 66,66%;
}
.bartext {
    height:2px;
    width:100%;
    padding:0px;
    margin: 0px;
    background:#edc70b;
    overflow:visible;
    position:relative;
    margin-top:5px;
  }
@viewport {
    width: device-width; /* largeur du viewport */
    zoom: 1; /* zoom initial à 1.0 */
 }
/*HEADER*/
.name {
    font-size: 32px;
    text-transform: uppercase;
}
.yellow {
    color: #edc70b;
}
.light {
    width: 40%;
}
.picture-block {
    width: 207px;
    background-color: #edc70b;
    text-align: center;
}
/*IMAGE RONDE*/
.ronde-bg{
    background-size : contain;
    background-position : 50% 50%; 
    background-image : url(/Images/photo_mini.jpeg);
    display : inline-block;
    width : 120px; 
    height : 120px;
    border: none;
    -moz-border-radius : 75px;
    -webkit-border-radius : 75px;
    border-radius : 75px;
    margin-left: auto;
    margin-right: auto;
  }

.identity {

}

/*container*/

/*ASIDE*/

.title-aside {
    display: flex;
    background-color: black;
    color: #edc70b;
}
aside {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    width: 30%;
    height: 550px; 
    position: relative;
    background-color: #edc70b;
    color: grey;
    font-size: 0.9em;
}
 address {
    text-align: center;
}
.about-me {
    text-align: center;
}

/*SECTION*/

.title-section {
    
}
section {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    margin: 0 auto;
    width: 70%;
    color: black;
    list-style: none;
}
.list {
    list-style: none;
}

/*REGLE POUR SMARTPHONE*/
@media screen and (min-width: 0px) and (max-width: 479px) {

    body {
        display: flex;
        flex-direction: column;
        width: auto;
        margin: auto;
        font-family: 'nimbus_sans_lregular';
        font-size: 14px;
        padding-top: 0px;
        text-align: center;
    }
.title-aside {
    display: flex;
    flex-direction: column;
    background-color: black;
    color: #edc70b;
}
aside {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto; 
    background-color: #edc70b;
    color: grey;
    font-size: 0.9em;
    clear: both;
}
.list {
  list-style: none;
}
.row {
    display: flex;
    flex-direction: column;
}
.col4 {
    flex: 0 0 100%;
    max-width: 100%;  
}
.col8 {
    flex: 0 0 100%;
    max-width: 100%;
}
.picture-block {
    background-color: #edc70b;
    width: 100%;
    text-align: center;
}
.light {
    display: none;
}

  }